{% extends "base.html" %}

{% load static %}
{% load wagtailcore_tags %}

{% block body_class %}template-homepage{% endblock %}

{% block content %}
{% include "nav.html" %}
   
   <!-- bannerbannerbannerbannerbannerbannerbannerbannerbannerbanner -->

   <!-- The video -->
   <div class="banner" style="overflow: hidden;">
    <div id="carouselExampleControls" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="{% static 'images/home-slider/IMG_0787.JPG' %}" class="d-block w-100" alt="image1">
          </div>
          <div class="carousel-item">
            <img src="{% static 'images/home-slider/IMG_0776.JPG' %}" class="d-block w-100" alt="image2">
          </div>
          <div class="carousel-item">
            <img src="{% static 'images/home-slider/IMG_0805.JPG' %}" class="d-block w-100" alt="image3">
          </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Previous</span>
          </button>
          <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Next</span>
          </button>
      </div>
<!-- <video autoplay muted loop id="myVideo" src="{% static 'images/banners/video.mp4' %}" type="video/mp4" ></video> -->
</div>

<!-- Optional: some overlay text to describe the video -->
<!-- <div class="content">
  <h1>BD POLICE DEPARTMENT</h1>
  <p>Honor. Integrity. Service.</p>
  <button id="myBtn" onclick="myFunction()">EXPLORE</button>
</div>
</div> -->

   <!--bannerbannerbannerbannerbannerbannerbannerbannerbannerbanner -->

   <!-- WelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcome -->

   <div class="container-fluid px-4">
    <div class="row gx-5">
      <div class="col child1 ">
       <div class="p-3 textwithlogo">
         <h3>{{ page.welcome_title }}</h3>
         <p>{{ page.welcome_message|richtext }}</p>
         <a href="#">CONTACT US</a>
       </div>
      </div>
      <div class="col child2 ">
        <div class="p-3">
            <div class="row justify-content-md-center">
              <!-- <div class="col col-lg-2 horizontal_Bar align-self-center"></div> -->
              <div class="col-md-auto"><h3>Meet Our Members</h3></div>
              <!-- <div class="col col-lg-2 horizontal_Bar align-self-center"></div> -->
            </div>
        </div>

        <div class="gallery">
          <div class=".container-sm">
            <div class="img-cards">
              <div class="Members_catagory">
                  <h3 href="">Advisors</h3>
              </div>
              <div class="imgCard jump">
                  <img src="{% static 'images/Advisors/1.jpg' %}">
                  <p>Late Anisul Huq, Mayor, DNCC<br/>Chief Advisor, Founder Member, LOCC</p>
              </div>
              <div class="thirdImagCards row ">
                  <div class="jump col vertical-center-row">
                      <img src="{% static 'images/Advisors/2.jpg' %}">
                      <p>Mr. Md. Atiqul Islam<br/>Mayor, DNCC</p>
                  </div>
                  
                  <div class="jump col">
                      <img src="{% static 'images/Advisors/3.jpg' %}">
                      <p>Mr. Salman F. Rahaman<br/>Adviser to the<br/>Hon’ble Prime Minister</p>
                  </div>
                  
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Advisors/4.jpg' %}">
                      <p>Mr. Benazir Ahmed, BPM(Bar)<br/>
                          Inspector General of Police</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Advisors/5.jpg' %}">
                      <p>Mr. Md. Asaduzzaman Mia<br/>
                          BPM (Bar) PPM<br/>
                          Ex. Commissioner, DMP</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col"><img src="{% static 'images/Advisors/6.jpg' %}">
                  <p>Md. Shafiqul Islam, BPM (Bar)<br/>
                      Commissioner, DMP</p></div>
                  <div class="jump col"><img src="{% static 'images/Advisors/7.jpg' %}">
                  <p>Md. Sayeed Noor Alam<br/>
                      Chairman, RAJUK</p></div>
              </div>
  
              <div class="Members_catagory">
                  <h3 href="">Members</h3>
              </div>
  
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/8.jpg' %}">
                      <p>Mr. AKM Rahmatulla MP<br/>
                          President, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/9.jpg' %}">
                      <p>Mr. Rafez Alam Chowdhury<br/>
                          Secretary General, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/10.jpg' %}">
                      <p>Dr. ATM Shamsul Huda<br/>
                          Advisor, LOCC </p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/11.jpg' %}">
                      <p>Mr. Badiur Rahman<br/>
                          Advisor, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/12.jpg' %}">
                      <p>Mr. Feroz M. Hassan<br/>
                          Vice President, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/13.jpg' %}">
                      <p>Mr. Shawkat Ali Bhuiyan (Dilan)<br/>
                          Vice President, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/14.jpg' %}">
                      <p>Mr. Delwar Hossain Dulal<br/>
                          Vice President, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/15.jpg' %}">
                      <p>Mr. Md. Shamsul<br/> 
                          Arefin Chowdhury<br/>
                          Treasurer, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/16.jpg' %}">
                      <p>Mr. Khandaker Lutful Kabir PPM<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/17.jpg' %}">
                      <p>Mr. S M Mostaque Ahmed<br/>
                          Khan BPM, PPM (Bar)<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/18.jpg' %}">
                      <p>Sudip Kumar Chakraborty PPM<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/19.jpg' %}">
                      <p>Ms. Sharmin Afroz<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/20.jpg' %}">
                      <p>Mr. Md. Rafiqul Islam PPM<br/>
                          Office Secretary, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/21.jpg' %}">
                      <p>Mr. Md. Showket Hossain Jibon<br/>
                          Joint Secretary, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/22.jpg' %}">
                      <p>Barrister Omar Sadat<br/>
                          Joint Secretary, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/23.jpg' %}">
                      <p>Mr. M. H. Chowdhury Samir<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/24.jpg' %}">
                      <p>Mr. Moynul Haque Siddiqui<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/25.jpg' %}">
                      <p>Mr. Sakhawat Abu<br/> 
                          Khair Mohammad
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/26.jpg' %}">
                      <p>Mr. Humayun Kabir<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/27.jpg' %}">
                      <p>Mr. Abdur Rouf<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/28.jpg' %}">
                      <p>Eng. Habib Ahsan<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/29.jpg' %}">
                      <p>Barrister Sarwat Siraj<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards row">
                  <div class="jump col">
                      <img src="{% static 'images/Members/30.jpg' %}">
                      <p>Dr. S.M. Akbar<br/>
                          Member, LOCC</p>
                  </div>
                  <div class="jump col">
                      <img src="{% static 'images/Members/31.jpg' %}">
                      <p>Eng. Md. Shahiuzzaman Haris<br/>
                          Member, LOCC</p>
                  </div>
              </div>
              <div class="thirdImagCards">
                  <div class="jump">
                      <img src="{% static 'images/Members/32.jpg' %}">
                      <p>Me. Md. Nurul Islam Mollah<br/>
                          Member, LOCC</p>
                  </div>
              </div>
          </div>
          </div>
        </div>
      </div>
    </div>
  </div>

   <!-- WelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcomeWelcome -->

   <!-- LOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC President -->
   <div class="container-fluid overflow-hidden Locc_President">
    <div class="row gx-5">
      <div class="col">
       <div class="">
        <div class="President-image ">
            <img src="{% static 'images/locc_president_chief/LOCC Pres.png' %}">
        <h3>Mr. AKM Rahmatulla MP</h3>
        </div>
       </div>
      </div>
      <div class="col-lg">
        <div class="p-3">
            <div class="President-massage">
                <h1>{{ page.president_title }}</h1>
                <p>{{ page.president_message|richtext }}
                </p>
            </div>
        </div>
      </div>
    </div>
  </div>
   <!-- LOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC PresidentLOCC President -->

<!-- IGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGP -->
<div class="container-fluid overflow-hidden Locc_Chief">
    <div class="row gx-5">
        <div class="col-lg">
            <div class="p-3">
                <div class="Chief-massage">
                    <h1>{{ page.igp_title }}</h1>
                    <p>{{ page.igp_message|richtext }}</p>
                </div>
            </div>
          </div>
      <div class="col">
       <div class="">
        <div class="Chief-image ">
            <img src="{% static 'images/locc_president_chief/benzir.jpg' %}">
        <h3>Dr. Benazir Ahmed, BPM (Bar)</h3>
        </div>
       </div>
      </div>
      
    </div>
  </div>
<!-- IGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGPIGP -->
<!-- DIVITION-OPERATION-SERVICE  -->
<div class="container Division-portion">
    <div class="row">
      <div class="col">
        <div class="cart1">
            <h1>DIVISION</h1>
        </div>
      </div>
      <div class="col">
        <div class="cart2">
            <h1>OPERATIONS</h1>
        </div>
      </div>
      <div class="col">
        <div class="cart3">
            <h1>SUPPORT SERVICES</h1>
        </div>
      </div>
    </div>
  </div>
{% include "footer.html" %}
{% endblock %}